Affected packages

Packages affected by GraphicsMagick-c++ upgrade from 1.3.31-6.fc31 to 1.3.32-1.fc31 (in Fedora 32)
No packages are known to be affected by this upgrade.

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by GraphicsMagick-c++ upgrade from 1.3.31-6.fc31 to 1.3.32-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.